<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="kick">
<item><text>a ____ on the ankle</text></item>
<item><text>a ____ to the ribs</text></item>
<item><text>He gets a real ____ out of fixing something so that it can be used again.</text></item>
<item><text>It gave the youngsters a ____ to see their own play on television.</text></item>
<item><text>They don't really want the things they steal. They just do it for ____s.</text></item>
</body>
</batch>

